@charset "UTF-8";

/* EVENT 573 */
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr {left:148px;top: 0; width: 1360px; padding-top:50px;z-index:10; }
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr .fr_inner .logoVisang{right:40px;}
.eventWrap.evtFullType .evtTitWrap .logo .logoVivasam{margin:0;}
.eventWrap.evtFullType .icoEvtEnd {top: 210px; right: 84px;}
.event260316{background: radial-gradient(81.75% 81.76% at 50% 18.24%, #58D66F 0%, #12C678 98.08%), radial-gradient(76.09% 76.09% at 47.85% 23.91%, #10DFBD 1.92%, #B2ADFF 100%);}
.event260316 .inner{width: 1360px; text-align: center;}
.event260316 .evtTitWrap{position:relative;}
.event260316 .evtTitWrap .inner{width:1656px; height: 1104px; background: url('/resources/images/event/2026/event260316/evtTit1.png') no-repeat 50% 118px;}
.event260316 .evtTitWrap .con {position: absolute; right: -10px; top: 100px; width: 127px; height: 201px;}
.event260316 .evtTitWrap .inner:after{content:'';width:278px;height:278px;position:absolute;right:-141px;top:484px;background:url('/resources/images/event/2026/event260316/obj01.png') no-repeat center center;}
.event260316 .evtTitWrap .evtObj{position:absolute;}
.event260316 .evtTitWrap .evtObj.obj1{top:20px; left:-75px; width:314px; height:313px; background:url('/resources/images/event/2025/event250704/obj1.png') no-repeat center;z-index:-1;}
.event260316 .evtTitWrap .evtObj.obj2{bottom:210px; left:96px; width:233px; height:253px; background:url('/resources/images/event/2025/event250704/obj2.png') no-repeat center;z-index:-1;}
.event260316 .evtTitWrap .evtObj.obj3{top:100px; right:-8px; width:452px; height:304px; background:url('/resources/images/event/2025/event250704/obj3.png') no-repeat center;z-index:-1;}
.event260316 .evtTitWrap .imgbox{margin:0 auto;width:1380px;}
.obj1.ani-bounce{animation:bounce infinite 1.5s alternate linear;}
.obj2.ani-bounce{animation:bounce infinite 1.9s alternate linear;}
.obj3.ani-bounce{animation:bounce infinite 1.7s alternate linear;}
.popInfoWrap .notiList{margin-top:10px;}
.popInfoWrap .notiList li{position:relative;padding-left:10px;color:#888;line-height:1.6;letter-spacing:-0.06em;}
.popInfoWrap .notiList li:before{content:'•';position:absolute;top:0;left:0;}
.popInfoWrap .notiList li strong{color:#ff8125;}
@keyframes bounce{
    100%{transform:translateY(-20px);}
}

.event260316 .evtCont1{padding: 56px 0 68px; }
.event260316 .evtCont1 .inner {position:relative;width: 1360px;height:1327px; margin: 0 auto;background: url('/resources/images/event/2026/event260316/evtBg2.png') no-repeat 50% 0;}
.event260316 .evtCont1 .inner:before{content:'';width:191px;height:125px;position:absolute;left:-33px;top:229px;background:url('/resources/images/event/2026/event260316/obj02.png') no-repeat center center;}
.event260316 .evtCont1 .inner:after{content:'';width:246px;height:242px;position:absolute;right:-220px;top:416px;background:url('/resources/images/event/2026/event260316/obj03.png') no-repeat center center;}
.event260316 .evtCont1 .videoWrap {position:relative;width:100%;height:0;padding-top:54.25%;border:19px solid #12D58F;border-radius:44px;box-sizing: border-box;overflow:hidden;}
.event260316 .evtCont1 .videoWrap iframe{width:100%;height:100%;position:absolute;top:0;left:0;}
.event260316 .evtCont1 .videoWrap .btnPlay{position:absolute;top:52%;left:50%;transform:translate(-50%, -50%);display:inline-block;width:180px;height:138px;background:url('/resources/images/event/2025/event250704/btn_play.png')no-repeat center center / contain;}
.event260316 .evtCont1 .evtTit1{margin-top:101px;width:100%;height:256px;background:url('/resources/images/event/2025/event250704/evtTit2.png') no-repeat center center / contain;}
.event260316 .evtCont1 .btnApply{position:absolute;left:50%;bottom:88px;transform:translateX(-50%);width:420px;height:104px;border-radius:52px;}
.event260316 .evtCont1 .btnClass{position:absolute;left:50%;bottom:468px;transform:translateX(-50%);width:356px;height:74px;border-radius:37px;}
.event260316 .evtCont2{padding:0 0 116px; }
.event260316 .evtCont2 .inner {position:relative;padding:1145px 188px 0;width: 1360px;height:1933px; margin: 0 auto;background: url('/resources/images/event/2026/event260316/evtBg3.png') no-repeat 50% 0;}
.event260316 .evtCont2 .inner .obj4{position:absolute;left:-109px;top:475px;transform:translateX(-100%);width:192px;height:183px;background:url('/resources/images/event/2026/event260316/obj04.png') no-repeat center center;}
.event260316 .evtCont2 .inner .obj5{position:absolute;right:-49px;top:903px;transform:translateX(100%);width:184px;height:130px;background:url('/resources/images/event/2026/event260316/obj05.png') no-repeat center center;}
.event260316 .evtCont2 .inner .obj6{position:absolute;left:-62px;bottom:490px;width:204px;height:270px;background:url('/resources/images/event/2026/event260316/obj06.png') no-repeat center center;}
.event260316 .evtCont2 .btnClass{position:absolute;left:50%;top:772px;transform:translateX(-50%);width:356px;height:74px;border-radius:37px;}
.event260316 .evtCont2 .freeVideo{margin:0 auto;display:flex;flex-wrap:nowrap;gap:18px;}
.event260316 .evtCont2 .freeVideo li{flex:1;background:#fff;border-radius:20px;box-shadow: 0 4px 4px 0 #BADAF6;}
.event260316 .evtCont2 .freeVideo li:hover{transform:translateY(-10px);transition:120ms linear;}
.event260316 .evtCont2 .freeVideo li .thumb{position:relative; display:block; margin:17px 28px;width:329px;height:200px;border-radius:20px 20px 0 0;overflow:hidden;}
.event260316 .evtCont2 .freeVideo li:hover .thumb:before{content:'';position:absolute;left:0;top:0;right:0;display:block;width:100%;height:100%;background:rgba(55,55,55,0.9);border-radius:20px 20px 0 0;box-sizing:border-box;z-index:10;}
.event260316 .evtCont2 .freeVideo li:hover .thumb.vdo:after{content:'';position:absolute;left:50px;  top:81px; bottom:0;width:132px;height:19px; background:url('/resources/images/event/2026/event260316/txt_play.png') no-repeat center;z-index:11;}
.event260316 .evtCont2 .freeVideo li .thumb.img:after{right:0; bottom:0; width:74px; height:71px; background:url('/resources/images/event/2025/event250814/ico_view.png') no-repeat center;border-radius:0 0 20px 0;}
.event260316 .evtCont2 .freeVideo li .thumb img{position:relative; width:100%; height:100%; object-fit:cover; z-index:1;}
.event260316 .evtCont2 .freeVideo li .thumb video{position: absolute;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%;}
.event260316 .evtCont2 .freeVideo li .info{padding:0 10px 7px;height:57px;display:flex;flex-wrap:wrap;align-items: center;justify-content: center;}
.event260316 .evtCont2 .freeVideo li .info .txt{font-size:16px;color:#515151;line-height:1.3;letter-spacing:-0.03em;font-weight:500;word-break: keep-all}
.event260316 .evtCont2 .freeVideo li .evtVdoBox{position:relative;width:100%;height:185px;}
.event260316 .evtCont2 .freeVideo li .evtVdoBox .thumb{margin:0;display:block;width:100%;height:185px;overflow:hidden;border-radius:20px 20px 0 0;}
.event260316 .evtCont2 .freeVideo li .evtVdoBox .thumb img{width:100%;height:100%;object-fit: cover;}
.event260316 .evtCont2 .freeVideo li .evtVdoBox video{display:none;width:100%; height:100%;object-fit: cover;border-radius:20px 10px 0 0;}
.event260316 .evtCont2 .freeVideo li .evtVdoBox.playing:before{display:none;}
.event260316 .evtCont2 .freeVideo li .evtVdoBox.playing .thumb{display:none;}
.event260316 .evtCont2 .freeVideo li .evtVdoBox.playing video{display:block;}
.event260316 .evtCont2 textarea{margin-top:36px;padding:22px 26px;width:715px;height:247px;font-size:25px;color:#222;line-height:150%;outline:10px solid #81BCFF;border:none;border-radius:10px;}
.event260316 .evtCont2 textarea::placeholder{font-size:25px;color:#606060;}
.event260316 .evtCont2 .btnApply{margin:362px auto 0;width:420px;height:104px;border-radius:52px;}
.event260316 .evtCont2 .btnApply img{max-width:100%;}
.event260316 .evtCont3{padding:90px 0 0; background:#F0F264;}
.event260316 .evtCont3 .inner{width:1310px;}
.event260316 .evtCont3 .evt04{margin:54px auto 0;position:relative;z-index:10;}
.event260316 .evtCont3 .evt04:before{content:'';position:absolute;top:-133px;right:0;transform:translateX(100%);width:254px;height:266px;background:url('/resources/images/event/2026/event260316/obj07.png') no-repeat center center;}
.event260316 .evtCont3 .evt04:after{content:'';position:absolute;top:348px;left:0;transform:translateX(-247px);width:274px;height:280px;background:url('/resources/images/event/2026/event260316/obj08.png') no-repeat center center;}
.event260316 .evtCont4{margin-top:-129px;padding:90px 0 89px; background:#32D2B6;}
.event260316 .evtCont4 .inner{width:1100px;}
.event260316 .evtCont4 .evtTit4{position:relative;margin:0 auto 55px;width:988px;height:141px;background:url('/resources/images/event/2026/event260316/evtTit4.png') no-repeat center center / contain;}
.event260316 .evtCont4 .evtTit4:after{content:'';top:-43px;right:191px;transform:translateX(100%);position:absolute;width:874px;height:338px;background: url('/resources/images/event/2026/event260316/obj09.png') no-repeat center center;}
.event260316 .evtComment{margin:60px auto;}
.event260316 .evtComment .evtList{display:flex;flex-wrap:wrap;gap:20px 14px;}
.event260316 .evtComment .evtList li{position:relative;width:calc(25% - 42px/4); padding:20px 0 20px; background:#fff; border:2px solid #007B65; border-radius:20px;}
.event260316 .evtComment .evtList li .info{margin-top:6px; padding:0 25px; text-align:right;}
.event260316 .evtComment .evtList li .info .userID{display:inline-block; padding:0 12px; height:30px; font-size:15px;font-weight:700;line-height:30px;color:#67A197;letter-spacing:-.05em;}
.event260316 .evtComment .evtList li .comment{padding:0 0 0 25px;height:198px; overflow-y:auto; font-size:16px;line-height:1.5; font-weight:400; word-break:keep-all; word-wrap:break-word; color:#555;}
.event260316 .evtComment .evtList li .comment *{font:inherit;word-break:keep-all; word-wrap:break-word;}
.event260316 .evtComment .evtList li .comment .mCSB_inside{text-align: left;}
.event260316 .evtComment .evtList li .comment .mCSB_inside >.mCSB_container{margin-right:0;}
.event260316 .evtComment .evtList li .comment .mCSB_container > .mCSB_inside{padding:0 15px 0 0}
.event260316 .evtComment .evtList li .comment .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{height:189px;width:3px; background:#bababa; border-radius:10px;}
.event260316 .evtComment .evtList li .comment .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.event260316 .evtComment .evtList li .comment .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar{background:#bababa;}
.event260316 .evtComment .evtList li .comment .mCSB_scrollTools .mCSB_draggerRail{width:3px; background:transparent; border-radius:0;}
.event260316 .evtComment .evtList li.nodata{padding:75px 0 117px; width:100%; background:none; border:none;}
.event260316 .evtComment .evtList li.nodata p{font-size:18px; color:#121212; text-align:center;}
.event260316 .evtComment .evtList li.cmt_apply{padding:22px 0 0;}
.event260316 .evtComment .evtList li.cmt_apply .comment{padding:0;height:202px;}
.event260316 .evtComment .evtList li.cmt_apply .comment .mCSB_inside{padding:0;}
.event260316 .evtComment .evtList li.cmt_apply form{padding:0;width:100%;}
.event260316 .evtComment .evtList li.cmt_apply form textarea{padding:0 25px;width:100%;height:172px;border:none;outline:none;
    resize: none;
    overflow-y: auto;
}
.event260316 .evtComment .evtList li.cmt_apply form textarea &::-webkit-scrollbar {display: none;}
.event260316 .evtComment .evtList li.cmt_apply form .cnt{padding:0 25px;text-align:right;font-size:14px;color:#878787;line-height:20px;}
.event260316 .evtComment .evtList li.cmt_apply .btnApply{display:block;width:100%;height:52px;text-align:center;background:#007c67;border-radius:0 0 16px 16px;}

.event260316 .evtComment .pagingWrap {margin: 60px 0 0;}
.event260316 .evtComment .pagingWrap .innerPaging {display: flex; gap: 8px; justify-content: center;}
.event260316 .evtComment .pagingWrap .pageNum button,
.event260316 .evtComment .pagingWrap .pagingPrev button,
.event260316 .evtComment .pagingWrap .pagingNext button {height: 34px;}
.event260316 .evtComment .pagingWrap .pageNum {display: flex; gap: 24px; margin: 0 15px;}
.event260316 .evtComment .pagingWrap .pageNum button {font-size: 18px; line-height: 30px; font-family: "Pretendard", "Noto Sans KR", sans-serif; color: #006251; text-align: center;}
.event260316 .evtComment .pagingWrap .pageNum button.on {width: 34px; margin: 0 -13px; color: #fff; font-weight:700; background: #FF5900; border-radius: 17px;}
.event260316 .evtComment .pagingWrap .pagingNext {display: flex; gap: 0;}
.event260316 .evtComment .pagingWrap .pagingPrev button,
.event260316 .evtComment .pagingWrap .pagingNext button {width: 34px;}
.event260316 .evtComment .pagingWrap .pagingPrev .btnPageFirst {background: url('/resources/images/event/2026/event260316/btn_first.png') no-repeat 50% 0/100% auto;}
.event260316 .evtComment .pagingWrap .pagingPrev .btnPagePrev {background: url('/resources/images/event/2026/event260316/btn_prev.png') no-repeat 50% 0/100% auto;}
.event260316 .evtComment .pagingWrap .pagingNext .btnPageNext {background: url('/resources/images/event/2026/event260316/btn_next.png') no-repeat 50% 0/100% auto;}
.event260316 .evtComment .pagingWrap .pagingNext .btnPageLast {background: url('/resources/images/event/2026/event260316/btn_last.png') no-repeat 50% 0/100% auto;}
.event260316 .evtComment .pagingWrap .pagingPrev button:disabled,
.event260316 .evtComment .pagingWrap .pagingNext button:disabled {opacity: 0.5; cursor: default;}

.event260316 .evtfooter{width:100%; padding:52px 0 55px; background:#FFFDFD;}
.event260316 .evtfooter .inner {width:1100px;text-align:left;}
.event260316 .evtfooter strong{font-size:20px; color:#252525; font-weight:700; line-height:1;font-family: "Pretendard", "Noto Sans KR", sans-serif;}
.event260316 .evtfooter .evtInfoList{margin-top:10px;}
.event260316 .evtfooter .evtInfoList li{position:relative; padding-left: 18px; font-size:16px; color:#252525; font-family: "Pretendard", "Noto Sans KR", sans-serif; font-weight:300; line-height: 150%; letter-spacing: -0.03em;text-indent:-18px;}
/*.event260316 .evtfooter .evtInfoList li:before {content: "•"; display: inline-block; position: absolute; left:0;}*/

.publicEvtFooter_wrap.type02 {width:100%; padding:46px 0 80px; background:#fff; }
.publicEvtFooter_wrap.type02 .publicEvtFooter {display:flex; width:1100px; padding-left:150px; margin:0 auto; }.publicEvtFooter_wrap .publicEvtFooter h2 {margin-right:45px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info {text-align:left;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul {display:flex; margin-bottom:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li {position:relative; padding-right:10px; padding-left:10px; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:first-child {padding-left:0;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:after {content:""; display:block; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:12px; background-color:#8b8989; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:last-child:after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li a {font-size:14px; color:#636774; font-weight:500;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span { position:relative; padding:0 6px; color:#636774; font-size:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span:nth-child(2) {padding-left:0;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span:nth-child(2):after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span:nth-child(6):after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span:after {content:""; display:block; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:9px; background-color:#aeaaaa; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info span a {color:#aeaaaa; font-size:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info p {font-size:12px;  color:#aeaaaa;}
.popInfoWrap .agreeWrap .infoTxt a {color:#01aeff;}

#eventPopWrap .eventPop .titWrap .tit{font-size:20px; line-height:72px; font-weight:600;}
.popTblWrap table td.pl38{padding-left:38px;}
.popTblWrap .textareaWrap textarea {height: 150px;border-radius: 4px;}
.popInfoWrap .agreeWrap .infoList li{letter-spacing:-.05em;}
.popInfoWrap .agreeWrap .infoList.ls6 li {letter-spacing: -.06em;}
.popInfoWrap .agreeForm {display: flex; gap: 10px; align-items: center;}
.popInfoWrap .agreeForm input[type="radio"] {appearance: none;-webkit-appearance: none;display: none;}
.popInfoWrap .agreeForm input[type="radio"] + label {position: relative; display: inline-block; padding-left: 30px; font-size: 14px; font-weight: 500; color: #4a4f5f; letter-spacing: -0.045em;}
.popInfoWrap .agreeForm input[type="radio"] + label:before {content: ''; position: absolute; left: 0; top: 50%; box-sizing: border-box; margin-top: -10px; width: 20px; height: 20px; border: 1px solid #c8c8c8; border-radius: 100%; /* background: url('/resources/images/educourse/ic_today_check.png') no-repeat center top; */}
.popInfoWrap .agreeForm input[type="radio"] + label .txt {display: inline-block; font-size: 14px; font-weight: 500; color: #4a4f5f; letter-spacing: -0.045em; }
.popInfoWrap .agreeForm input[type="radio"]:checked + label:before {background: url('/resources/images/educourse/ic_today_check.png') no-repeat 50% 97% / 20px ; border: 0;}
.popInfoWrap .agreeForm .chk label {padding-left: 30px; line-height: 1.2;}
.popInfoWrap .agreeForm .chk + .chk {margin: 0 0 0 5px;}
